html{
  font-family: Arial, Helvetica, sans-serif;
  margin-left: 2em;
  margin-right: 2em;
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
}
/* Header Stuff */
.header{
  display: flex;
  width: 100%;
  justify-content: center;
}

.header h {
  position: relative;
  margin-top: 0.8em;
  margin-left: 0.75em;
  font-size: 3em;
}

.logo{
  position: relative;
  margin-top: 1em;
  width: 6em;
  height: 6em;
  border-radius: 25px;
}

/* Navbar stuff */

.navbar {
  display:flex;
  left:10%;
  right:10%;
  background: white;
  justify-content: space-evenly;
  border-top-style: inset;
  border-bottom-style: inset;
  border-width: 5px;
}

.navbar li {
  display: inline-block;
  padding-top: 1em;
  padding-bottom: 1em;
}
/* Layer1 */
.sect {
  display: inline-block;
  position: relative;
  width: 47.5%;
  /* border-color: black;
  border-width: 4px;
  border-style: solid; */
}

.g1 {
  width: 100%;
  color:white;
  margin-left: 10px;
}

.pic1 {
  width: 100%;
  height: 100%;
  margin-bottom:3em;
}

.g1 p {
  position: relative;
  width: 98%;
  margin-top: -4.5em;
  margin-left: 1px;
  background: rgba(0,0,0,0.7);
}

.news{
  overflow-y: scroll;
  height: 16em;
  width: 100%;
}

.news li {
  font-size: 1em;
  width: 100%;
  padding-top: 0.37em;
  padding-bottom: 0.37em;
  border-top-style: inset;
  display: block;
  border-width:2px;
  align-self: left;
}

.news li:hover {background-color: grey;}

li h{
	font-size: 2em;
}
.news li h:hover {color: white;}

/* Layer2 */
.layer3group{
  display: flex;
  width: 100%;
  justify-content: space-evenly;
}
.layer3 {
  position: relative;
  display: inline-block;
  width:50%;
  border-color: black;
  justify-content: space-evenly;
  /* border-width: 4px;
  border-style: solid; */
}

table{
  width:100%;
  padding-left: 10px;
}


td {
  text-align: center;
  width: auto;
  height: 2em;
}

.pic2 {
  padding-left:20px;
}

a {
  color:black;
  text-decoration:none;
}
tr:nth-child(even) {background-color: #f2f2f2;}
tr:hover {background-color: grey;}
a:hover {text-decoration: underline;color:brown}
th {
  background-color:brown;
  color: white;
}

/* Layer3 */
.div{
  display: grid;
  margin: 2em;
  grid-template-columns: 100px 100px 100px;
  grid-gap: 10px;
  width: 300px;
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
}

.div img{
  position: relative;
  grid-column: auto;
  transition:0.5s linear;
  padding:5px;
}

.div img:hover{
  transform: translate(0, -40px);
  -webkit-transform: translate(0, -40px);
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
}

footer{
  display: flex;
  flex-direction: column;
}

footer p{
  width: 100%;
  font-size: 0.8em;
  padding-left: 40%;
}

.diva{
  display: flex;
  justify-content: center;
  width:100%;
}

footer a{
  font-size: 0.8em;
  padding:5px;
}

@media only screen and (max-width: 1000px) and (min-width: 900px){
    body {
		background-color: lightblue;
  }

  .sect{
    width: 98%;
    padding-top: 0.5em;
  }
  .news{
    width: 94%;
  }
}

@media only screen and (max-width: 700px) {

  body {
		background-color: lightsalmon;
  }
  .header{
    flex-direction: column;
  }
  
  .header h {
    font-size: 2em;
    width:100%;
    left: 13%;
  }
  
  .logo{
    width: 5em;
    height: 5em;
    left: calc(44% - 2.5px);
  }

  .navbar{
    flex-direction: column;
  }

  .navbar li{
    display: flex;
    justify-content: center;
  }

  .sect{
    width: 98%;
    padding-top: 0.5em;
  }
  .news{
    width: 92%;
  }

  .layer3group{
    flex-wrap: wrap;
  }

  .layer3{
    width:100%;
  }

  .layer4{
    display: flex;
    justify-content: center;
  }

}